%define name guituner
%define version 0.02
%define release alt2

Name: %name
Summary: A guitar tuner.
Summary(ru_RU.KOI8-R):  
Version: %version
Release: %release
Group: Sound
License: GPL
URL: http://digilander.iol.it/guituner/
Source: %name-%version.tar.gz
 
# Automatically added by buildreq on Wed May 19 2004
BuildRequires: ORBit-devel XFree86-devel XFree86-libs esound-devel glib-devel gnome-libs-devel gtk+-devel imlib-devel libaudiofile-devel libdb1-devel libfftw-devel

%description
GuiTuner is a simple guitar tuner that uses fft to calculate the pitch
of the sound recorded from the audio device. It uses a noise gate and 
a simple harmonic-recognition algorithm to reduce false readings. It 
features a user-friendly graphical interface and is heavily configurable. 
It also has an experimental tone generation window with presets. 

%description -l ru_RU.KOI8-R
  .      
""       " ".

%prep

%setup -q -n %name-%version

%build
./configure --prefix=%_usr

make

%install
make DESTDIR=%buildroot install

#clean

%files
%_bindir/*
%_datadir/pixmaps/%name/*


%changelog
* Wed May 19 2004 Alexander V. Denisov <rupor at altlinux dot ru> 0.02-alt2
- some spec changes
- build woth glibc 2.3

* Fri Dec 05 2003 Alexander V. Denisov <rupor@altlinux.ru> 0.02-alt1
- initial build

